Avisos
Vaciar todo

Compatibilidad woocommerce 3.6 con plugins instalados  

 
Esther
 Esther
Nuevo usuario

Hola, tengo una duda. Tenemos por actualizar el plugin de woocommercer a la versión 3.6.4 y nos da este mensaje
Plugin Probado hasta la versión de WooCommerce
Facebook for WooCommerce 3.3.5
WooCommerce - Store Exporter 3.4
Yoast SEO 3.5
Redsys WooCommerce desconocido
WooCommerce - Gift Cards desconocido
WooCommerce Better Product Add-ons desconocido
WooCommerce Menu Extension desconocido
WooCommerce PDF Invoices & Packing Slips Professional desconocido
Alguien sabe si hay algún problema de compatibilidad con estos plugins si actualizamos?
Gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 13/06/2019 1:57 pm
Pepe
 Pepe
Soporte CMS Webempresa Moderator

Hola Esther.

Lo que tienes que revisar es si esos plugins tienen actualizaciones para actualizarlo.
En principio no tienes que tener problemas pero revisa que esté todo actualizado.

un saludo

ResponderCitar
Respondido : 13/06/2019 2:46 pm

Cursos Gratuitos WordPress

Esther
 Esther
Nuevo usuario

Hola, ahora mismo están todos actualizados menos el woocommerce. Por eso tengo dudas de actualizar y que empiece a fallar todo 😉
Gracias por la respuesta

ResponderCitar
Respondido : 13/06/2019 3:00 pm
Pepe
 Pepe
Soporte CMS Webempresa Moderator

Hola Esther.

En principio no tienes que tener problemas pero bueno si no lo pruebas no puedes estar segura.
Puedes clonar la web y realizar primero la prueba en ese clon,

Clonar la web es muy sencillo utilizando la herramienta WpCenter que encontrarás en tu cuenta de cPanel:

Tienes una guia en este enlace:
-> https://guias.webempresa.com/preguntas-frecuentes/wpcenter/#general

Un saludo

ResponderCitar
Respondido : 13/06/2019 4:31 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Esther
 Esther
Nuevo usuario

Fenomenal! Muchas gracias 😉

ResponderCitar
Respondido : 13/06/2019 4:36 pm